{
	quest.01046CFBD7411AA6.quest_subtitle: "Уровень: &54"
	quest.01EE2526B43B6502.quest_subtitle: "Уровень: &b3"
	quest.03E05018D64DDEE1.quest_desc: ["&eTier 5&r pada dasarnya hanya untuk menambang Bijih Allthemodium, tidak banyak kegunaan lainnya."]
	quest.03E05018D64DDEE1.title: "&eУровень добычи 5"
	quest.0583862ED0114442.quest_subtitle: "&f4 &cед. урона"
	quest.077A214422FEFF02.quest_subtitle: "&f6.5 &cУрон в ближнем бою"
	quest.09733948CBCB3FB9.quest_desc: ["&dTier 6&r adalah tingkatan tertinggi, apa pun yang bisa hancur dapat ditambang dengan tingkat ini, termasuk Vibranium dan Unobtainium."]
	quest.09733948CBCB3FB9.title: "&dУровень добычи 6"
	quest.106C552DDD95543C.quest_subtitle: "&f10.5 &cУрон в ближнем бою"
	quest.122282C288EAD366.quest_subtitle: "&f6 &cУрон от атаки"
	quest.149BD1A9F82FA19A.quest_subtitle: "&f6 &cУрон от атаки"
	quest.161878AB4236C58B.quest_subtitle: "&f6.5 &cУрон в ближнем бою"
	quest.16AAC61729C44881.quest_desc: ["Quest ini ditulis oleh &6Staf AllTheMods&r, atau &2Kontributor Komunitas&r untuk digunakan dalam Modpack AllTheMods.\\n\\nKarena semua pack &6AllTheMods&r dilisensikan di bawah &eAll Rights Reserved&r, quest ini tidak diperbolehkan untuk digunakan dalam pack publik mana pun yang tidak dirilis oleh &6Tim AllTheMods&r tanpa izin eksplisit.\\n\\nQuest ini sengaja disembunyikan; jika kamu melihat ini, berarti kamu sedang dalam mode pengeditan."]
	quest.1756F81ACFC56C58.quest_subtitle: "Уровень: &e5"
	quest.17FE0C7748DD65CA.quest_desc: ["&5Tier 4&r setara dengan peralatan Diamond, digunakan untuk mendapatkan Obsidian dan Netherite. Juga bisa digunakan untuk beberapa bijih modded seperti Uranium dan Platinum."]
	quest.17FE0C7748DD65CA.title: "&5Уровень добычи 4"
	quest.1D3F11194EA3BB73.quest_subtitle: "Уровень: &b3"
	quest.2007EF64F0406090.quest_subtitle: "&f24 &cед. урона"
	quest.252169A6EB4DD75B.quest_subtitle: "&f9 &cед. урона"
	quest.2664388EBA1E8F90.quest_subtitle: "&f8 &cед. урона"
	quest.268F6E67AA79A7BD.quest_subtitle: "&f69 &cед. урона в ближнем бою"
	quest.275D97BF0CE9DCD4.quest_subtitle: "Уровень: &b3"
	quest.299F56B753286D0C.quest_subtitle: "Уровень: &e5"
	quest.29A05589E96C0569.quest_subtitle: "Уровень: &54"
	quest.2A6753C806D2AF8D.quest_desc: ["Menghasilkan damage yang lebih besar dari yang pernah kamu butuhkan! Tapi ada beberapa sisi negatifnya."]
	quest.2A6753C806D2AF8D.quest_subtitle: "&f∞ &cУрон от атаки"
	quest.2B9AF0D6ED8BA628.quest_subtitle: "&f6 &cУрон от атаки"
	quest.2DB53A77C3CD90F1.quest_desc: ["Botanist's Pickaxe mengubah blok yang berinteraksi dengannya menjadi varian berlumut (mossy), asalkan blok tersebut memilikinya."]
	quest.2DB53A77C3CD90F1.quest_subtitle: "Уровень: &b3"
	quest.2E6D11A5F5626A6C.quest_subtitle: "Уровень: &f2"
	quest.2EE4E88FC814AFA4.quest_subtitle: "Уровень: &91"
	quest.36A3ECD4F6CA2732.quest_subtitle: "&f8 &cед. урона"
	quest.36B9D5A99E1AA85C.quest_subtitle: "&f8 &cед. урона"
	quest.37B055397B21D936.quest_subtitle: "&f4 &cед. урона"
	quest.3917DECAEF56A06A.quest_desc: ["&fTier 2&r setara dengan peralatan Stone (batu). Hampir hanya digunakan untuk menambang item-item berbahan Besi (Iron)."]
	quest.3917DECAEF56A06A.title: "&fУровень добычи 2"
	quest.3B542DC05240242C.quest_subtitle: "&f6 &cУрон от атаки"
	quest.3B88D58B11B5DC78.quest_subtitle: "Уровень: &54"
	quest.3BF1900346772703.quest_subtitle: "Уровень: &f2"
	quest.3CD307DDD6A5F5A3.quest_subtitle: "&f4 &cед. урона"
	quest.41C661E8630D0146.quest_subtitle: "&f5 &cУрон от атаки"
	quest.464DDEAF167BD0D5.quest_subtitle: "&f9 &cед. урона"
	quest.4745488579AAF603.quest_subtitle: "&f5.8 &cУрон в ближнем бою"
	quest.47AED7219704EB3E.quest_subtitle: "&f18 &cед. урона в ближнем бою"
	quest.480FA9FE57743B66.quest_subtitle: "&f5 &cУрон от атаки"
	quest.4C8C56F960D92E9D.quest_subtitle: "&f51 &cед. урона"
	quest.4CE6EB54B12EF6C5.quest_subtitle: "&f10 &cУрон от атаки"
	quest.4DCEC4B97E24B6F1.quest_subtitle: "&f17 &cУрон от атаки"
	quest.512396B331108BAF.quest_subtitle: "Уровень: &e5"
	quest.5151CDD8FCDE7A07.quest_desc: ["Selamat datang di Peralatan Dasar!\\n\\nPernah mendapatkan alat yang belum pernah kamu lihat atau dengar dan ingin tahu di mana posisinya dibandingkan alat lain? Maka quest ini sangat cocok untukmu!\\n\\n(Pedang diurutkan berdasarkan base damage, pedang yang dapat di-upgrade atau digunakan untuk mendapatkan damage lebih tinggi tidak termasuk).\\n\\nQuest untuk semua beliung (pickaxe) dan pedang ini bersifat OPSIONAL!"]
	quest.5151CDD8FCDE7A07.quest_subtitle: "Любые инструменты"
	quest.5151CDD8FCDE7A07.title: "Базовые инструменты!"
	quest.51DBE688ED630DB1.quest_subtitle: "Уровень: &54"
	quest.54D3D6806C1F33F3.quest_subtitle: "&f5 &cУрон от атаки"
	quest.55A9EB63F4964FCF.quest_subtitle: "&f7 &cед. урона"
	quest.56970D44D4C9015A.quest_subtitle: "&f7 &cед. урона"
	quest.579DA82672BF632C.quest_subtitle: "&f6 &cУрон от атаки"
	quest.57F47BA495B27F83.quest_desc: ["&9Tier 1&r Harvest Level adalah tingkat beliung terendah yang membutuhkan alat. Beliung apa pun dapat menambang tingkat ini. Item yang termasuk Tier 1 adalah seperti Batu (Stone), Furnace, dan Bijih Batu Bara (Coal Ore)."]
	quest.57F47BA495B27F83.title: "&9Уровень добычи 1"
	quest.58DDD32F849940A0.quest_subtitle: "Уровень: &d6"
	quest.5A2908437EC43AC6.quest_subtitle: "Уровень: &54"
	quest.5A6670364ADE0858.quest_subtitle: "&f29 &cУрона от атаки"
	quest.5CD65553EF60029B.quest_desc: ["Skyseeker's Pickaxe menteleportasikan blok yang ditambang langsung ke dalam inventaris pemain."]
	quest.5CD65553EF60029B.quest_subtitle: "Уровень: &54"
	quest.5D46EEC88D662443.quest_subtitle: "&f9 &cед. урона"
	quest.609D03E335CF32E2.quest_subtitle: "Уровень: &d6"
	quest.64EED65F80A91D9E.quest_subtitle: "Уровень: &b3"
	quest.6552E301C370D203.quest_subtitle: "&f7 &cед. урона"
	quest.6601450C63FEEE61.quest_desc: ["&bTier 3&r setara dengan Beliung Besi (Iron Pickaxe), dapat menambang sebagian besar bijih seperti Diamond, Emerald, dan Emas."]
	quest.6601450C63FEEE61.title: "&bУровень добычи 3"
	quest.680ECE3D8DCDC515.quest_subtitle: "&f13 &cед. урона"
	quest.6EE68EEFE388CF8A.quest_subtitle: "&f4 &cед. урона"
	quest.6EFA73A4D01F0052.quest_subtitle: "&f7 &cед. урона"
	quest.70DB76D3E7704E2C.quest_subtitle: "&f12 &cед. урона"
	quest.70ED849A2EB44DEE.quest_subtitle: "Уровень: &b3"
	quest.7338CA23B27B2AF8.quest_subtitle: "&f12 &cед. урона"
	quest.744AC6BD82FC2DEE.quest_subtitle: "&f36 &cУрон от атаки"
	quest.784D6D11C4F41215.quest_subtitle: "&f6.5 &cУрон в ближнем бою"
	quest.791A981914CE345F.quest_subtitle: "&f10 &cУрон от атаки"
	quest.79E30114ED8870EE.quest_subtitle: "&f7 &cед. урона"
	quest.79EF24E396779B9F.quest_subtitle: "Уровень: &f2"
	quest.7B1818D2C5C2BB18.quest_desc: ["Soulstrider's Pickaxe dapat digunakan untuk melakukan \"vein-mine\" (menambang satu urat bijih sekaligus) pada bongkahan bijih."]
	quest.7B1818D2C5C2BB18.quest_subtitle: "Уровень: &e5"
	quest.7BCE96070C36D547.quest_subtitle: "&f7.5 &cУрон в ближнем бою"
	quest.7CA60DC31447E57A.quest_subtitle: "&f7 &cед. урона"
	quest.7CFEE836C68B3903.quest_subtitle: "&f7.5 &cУрон в ближнем бою"
	quest.7EC7E12C0880F8F5.quest_subtitle: "Уровень: &e5"
	quest.7EDF2CC08FC774F9.quest_subtitle: "&f10 &cУрон от атаки"
	quest.7F076FC4F2187692.quest_subtitle: "&f8 &cед. урона"
	task.01EFD73293B10452.title: "Настроенные кинжалы из солиума"
	task.04048BE5351DB782.title: "Алмазные мечи (Исследовательские моды)"
	task.18DA9065596F9097.title: "Железные кирки (Модовые металлы)"
	task.20210147BF5613E5.title: "Железные мечи (Исследовательские моды)"
	task.224A2A7012749DFC.title: "Железные кирки (Магические моды)"
	task.2363F64BEC430933.title: "Кварцевые мечи"
	task.236DA60F43220525.title: "Железные мечи (Магические моды)"
	task.2962DF63EE602AD6.title: "Железные кирки из Mekanism"
	task.30921D2007B35206.title: "Алмазные кирки (Исследовательские моды)"
	task.485E17B9E80D5DFF.title: "Кирки из Occultism"
	task.53C6E9EAC8AC15EB.title: "Кирки из Allthemodium"
	task.57DD9261905988F3.title: "Железные мечи из Mekanism"
	task.5D3CB6FE8F0ED9A5.title: "Инструменты для добычи"
	task.63EB4BCA531A9F2A.title: "Незеритовые кирки (Исследовательские моды)"
	task.66ACCF967C939342.title: "Все права защищены"
	task.68667F586AF5D058.title: "Алмазные кирки (Just Dire Things)"
	task.6A098C929647B0A6.title: "Алмазные мечи (Магические моды)"
	task.70972BAFF5896EA8.title: "Кирки из Mystical Agriculture"
	task.735F8BA70FBE24BF.title: "Железные кирки (Исследовательские моды)"
	task.7EA0E7DF4C5C4858.title: "Кирки из AE2"
}
